using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace MODEL
{
   public class MModelProductListHelper
    {
        private int _Priductid;

        public int Priductid
        {
            get { return _Priductid; }
            set { _Priductid = value; }
        }
        private int _CountBuy;

        public int CountBuy
        {
            get { return _CountBuy; }
            set { _CountBuy = value; }
        }
        private string _Cima;

        public string Cima
        {
            get { return _Cima; }
            set { _Cima = value; }
        }
        private string _yanse;

        public string Yanse
        {
            get { return _yanse; }
            set { _yanse = value; }
        }
        private MProduct _model_product;

        public MProduct Model_product
        {
            get { return _model_product; }
            set { _model_product = value; }
        }
    }
}
